## ruby-lockbox 0.3.5

=== debian/changelog ===
ruby-lockbox (0.3.5-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Apr 2020 11:41:41 +0530

ruby-lockbox (0.3.5-1) unstable; urgency=medium

  * Initial release (Closes: #958204)

 -- Pirate Praveen <praveen@debian.org>  Sun, 19 Apr 2020 23:18:26 +0530
