=== debian/control ===
Source: ruby-lockbox
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-lockbox.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-lockbox
Homepage: https://github.com/ankane/lockbox
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-lockbox
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Modern encryption for Rails
 Lockbox aims to make encryption as friendly and intuitive as possible.
 Encrypted fields and files behave just like unencrypted ones for maximum
 compatibility with 3rd party libraries and existing code.
 .
  - Uses state-of-the-art algorithms
  - Works with database fields, files, and strings
  - Makes migrating existing data and key rotation easy
