=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ruby-lockbox
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-lockbox.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-lockbox
 Homepage: https://github.com/ankane/lockbox
