## ruby-lockbox 1.1.1

=== debian/changelog ===
ruby-lockbox (1.1.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Jun 2023 00:22:24 +0530

ruby-lockbox (1.1.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Set upstream metadata fields: Security-Contact.
  * Apply multi-arch hints. + ruby-lockbox: Add Multi-Arch: foreign.

  [ Vinay Keshava ]
  * New upstream version 1.1.1

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 06 Mar 2023 18:40:44 +0530
