## ruby-lockbox 1.3.0

=== debian/changelog ===
ruby-lockbox (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sun, 10 Dec 2023 23:09:21 +0530
