=== debian/control ===
--- 
+++ 
@@ -4,21 +4,20 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1)
-Standards-Version: 4.6.0
+               gem2deb (>= 2.1~)
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-lockbox.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-lockbox
 Homepage: https://github.com/ankane/lockbox
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-lockbox
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Modern encryption for Rails
  Lockbox aims to make encryption as friendly and intuitive as possible.
  Encrypted fields and files behave just like unencrypted ones for maximum
