## ruby-lockbox 2.1.0

=== debian/changelog ===
ruby-lockbox (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 18 Oct 2025 14:14:52 -0500
