=== debian/watch ===
version=4
https://gemwatch.debian.net/lockbox .*/lockbox-(.*).tar.gz
